
/* Genres */
"gaf-VG-RSi.title" = "Géneros";

/* "Collect" */
"Fbi-Wx-CkN.title" = "Recoger";

/* Scan… */
"zQU-sg-VZk.title" = "Escanear…";
/* Current Files */
"l2l-dw-roL.title" = "Escanear archivos actuales";

/* Genres */
"bFZ-Xt-r2J.title" = "Añadir géneros ID3";
"YQZ-Ny-822.title" = "Añadir géneros Winamp";
"XQI-BY-cal.title" = "Añadir géneros iTunes";

/* Genre Name */
"CBD-Sk-HaR.ibShadowedIsNilPlaceholder" = "Nombre";
